/* headings */
h1 { color:#333333; }
h2 { color:#999999; }

/* module colours */
.m_b { background:#CCCCCC; }
.m_b a { color:#333333; }
.m_h span { color:#616160; }
.m_h a.opton { color:#000000; }

/* alternating row colours */
.r1 { background:#CDCECB; }
.r0 { background:#EEEEEE; }
.r1on { background:#333333; }
.r0on { background:#555555; }
.r1on, .r0on, .r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#333333; }
.tabler td, .tablec td, .tablel td { color:#333333; }
.tabler a, .tablec a, .tablel a { color:#333333; }
.tabs { background:url(../images/modules/motorsport-tabs.gif) bottom repeat-x #000000; }
.tabs a { color:#333333; background:#999999; }
.tabs a:hover{ background:#333333;color:#FFFFFF; }
.tabs a.tabon { background:#555555; border-bottom:1px solid #555555; color:#ffffff; }

/* status & page select */
.statusbar { background-color:#333333; color:#FFFFFF; border:solid 1px #333333; }
.pageselect { background-color:#E5E3E4; color:#333333; border:solid 1px #333333; }
.pageon { color:#333333; }
.pageoff { color:#6D717D; }